
.colonnes3 {
    column-count: 3; column-gap: 60pt; column-rule: solid;
    
}

.colonnes2 {
    column-count: 2; column-gap: 100pt; column-rule: solid 1px grey;
    
}







body.a {
  background: radial-gradient(circle, blue, white);
  
}

body.VivianeLaure { 
    background: linear-gradient(.25turn, orange, salmon);
            
}

body.JacquesRobert {
    background: linear-gradient(brown, violet, maroon);
    
}

body.JeanLaurent {
    background: linear-gradient(darkviolet, paleturquoise);
}

 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
